<div
  class="alert-spinner"
  [ngClass]="{ alertTypeClass: alertTypeClass, 'alert-spinner--inline': isInline }">
  <div
    class="break-word"
    [innerHTML]="htmlLabelExpression"
    [ngClass]="isInline ? 'pr-2' : 'pb-3'"></div>
  <mat-spinner [diameter]="75"></mat-spinner>
</div>
